Bug 87759 - "gumby" cursor looks like winged cow
"gumby" cursor looks like winged cow
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2003-04-01 22:43 EST by Jeff Epler
Modified: 2007-04-18 12:52 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-04-01 23:09:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jeff Epler 2003-04-01 22:43:33 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.8 (X11; Linux i686; U;) Gecko/20030212

Description of problem:
When an application selects the "gumby" cursor, an image of a green cow with
wings and udders is displayed instead.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. $ wish
2. % . configure -cursor gumby
3. move mouse pointer into wish window

Actual Results:  An image of a green cow with wings and udders is displayed

Expected Results:  An image depicting a flexible humanoid clay figure should appear

Additional info:
Comment 1 Bill Nottingham 2003-04-01 23:09:45 EST
It's a gegl.

Shipping large cursors of copyrighted cartoon characters is probably not a good
Comment 2 Mike A. Harris 2003-04-02 14:49:30 EST
To be a bit more specific...  "gumby" is a trademark of the owners of the
Gumby cartoon and figure.  It is a bit unfortunate that X11 decided to include
a cursor named "gumby" way back when.  While the cursor name itself doesn't
violate anything, the official gumby images themselves of the cartoon character
gumby are trademarked, and as such they will not appear in Red Hat Linux.

Note You need to log in before you can comment on or make changes to this bug.